<xml> </xml>

btb-class |

# BetterListViewLayoutGroups Properties

The properties of the BetterListViewLayoutGroups class are listed below. For a complete list of BetterListViewLayoutGroups class members, see the BetterListViewLayoutGroups Members topic.

#### Public Instance Properties

AllowsExpandableGroups | layout allows expand buttons on groups
ImageSize | group image area size
MinimumSize | minimum group size
MinimumTextHeight | minimum group text area height

#### See Also

BetterListViewLayoutGroups Class | ComponentOwl.BetterThumbnailBrowser Namespace